// Targets
"turntable" = "Turntable";
"mixer" = "Mixer";
"musicLibrary" = "Music Library";
"sampler" = "Sampler";
"microphone" = "Microphone";
"application" = "General";
"turntableSelected" = "Selected Turntable";		// djay 4.0

// Actions
"turntable.playPause" = "Play / Pause";
"turntable.gotoBeginning" = "Jump to Start Point";
"turntable.gotoEnd" = "Jump to End Point";
"turntable.gotoBeginningConsideringPlayState" = "Jump to Start Point";
"turntable.gotoEndConsideringPlayState" = "Jump to End Point";
"turntable.startPoint" = "Set Start Point";
"turntable.endPoint" = "Set End Point";
"turntable.reverse" = "Reverse";
"turntable.backspin" = "Backspin";
"turntable.forwardspin" = "Forwardspin";
"turntable.backward" = "Rewind";
"turntable.forward" = "Forward";
"turntable.pitchBendPlus" = "Pitch Bend +";
"turntable.pitchBendMinus" = "Pitch Bend -";
"turntable.seekBackward" = "Seek Backward";
"turntable.seekForward" = "Seek Forward";
"turntable.jogSeekBackward" = "Rewind";
"turntable.jogSeekForward" = "Fast Forward";
"turntable.jogSeekModeToggle" = "Toggle Jog Seek Mode";
"turntable.scratchingMode" = "Scratching Mode";
"turntable.scratchingMove" = "Scratch";
"turntable.pitchBendMove" = "Pitch Bend";
"turntable.jogSeekMove" = "Jog Seek";
"turntable.skipForward" = "Skip Forward";
"turntable.skipBackward" = "Skip Backward";
"turntable.skipDurationUp" = "Skip Duration +";
"turntable.skipDurationDown" = "Skip Duration -";
"turntable.skipRotary" = "Skip (Rotary)";
"turntable.reverb" = "Reverb on-off";
"turntable.reverbPreset" = "Reverb Preset";
"turntable.reverbPresetUp" = "Reverb Next Preset";
"turntable.reverbPresetDown" = "Reverb Previous Preset";
"turntable.reverbWetDry" = "Reverb Wet/Dry";
"turntable.echo" = "Echo on-off";
"turntable.echoDuration" = "Echo Duration";
"turntable.echoDurationUp" = "Echo Duration +";
"turntable.echoDurationDown" = "Echo Duration -";
"turntable.echoWetDry" = "Echo Wet/Dry";
"turntable.cuePosition1" = "Set Cue Point 1";
"turntable.cuePosition2" = "Set Cue Point 2";
"turntable.cuePosition3" = "Set Cue Point 3";
"turntable.jumpToCueConsideringPlayState1" = "Jump to Cue Point 1";
"turntable.jumpToCueConsideringPlayState2" = "Jump to Cue Point 2";
"turntable.jumpToCueConsideringPlayState3" = "Jump to Cue Point 3";
"turntable.jumpToCueAndPlay1" = "Jump to Cue Point 1 and Play";
"turntable.jumpToCueAndPause1" = "Jump to Cue Point 1 and Pause";
"turntable.cuePositionOrJumpConsideringPlayState1" = "Cue";
"turntable.resetCuePoints" = "Reset Cue Points"; // djay 3.1.1
//	djay 3.1
"turntable.gotoZero" = "Jump to Beginning of Song";
"turntable.gotoBeginningAndPlay" = "Jump to Start Point and Play";
"turntable.gotoBeginningAndPause" = "Jump to Start Point and Pause";
"turntable.cueOrJumpIfAlreadySetStart" = "Cue Start Point";
"turntable.cueOrJumpIfAlreadySet1" = "Cue 1 / In"; 
"turntable.cueOrJumpIfAlreadySet2" = "Cue 2 / In"; 
"turntable.cueOrJumpIfAlreadySet3" = "Cue 3 / In"; 
"turntable.cueOrJumpIfAlreadySetEnd" = "Cue End Point";
"turntable.cueOutLoop1" = "Out 1 / Loop"; 
"turntable.cueOutLoop2" = "Out 2 / Loop"; 
"turntable.cueOutLoop3" = "Out 3 / Loop"; 
"turntable.clearStartPoint" = "Clear Start Point";
"turntable.clearCuePoint1" = "Clear Cue 1"; 
"turntable.clearCuePoint2" = "Clear Cue 2"; 
"turntable.clearCuePoint3" = "Clear Cue 3"; 
"turntable.clearEndPoint" = "Clear End Point";
"turntable.clearOutPoint1" = "Clear Out 1"; 
"turntable.clearOutPoint2" = "Clear Out 2"; 
"turntable.clearOutPoint3" = "Clear Out 3"; 
"turntable.autoLoop00625BeatInterval" = "Auto Loop 1/16";
"turntable.autoLoop0125BeatInterval" = "Auto Loop 1/8";
"turntable.autoLoop025BeatInterval" = "Auto Loop 1/4";
"turntable.autoLoop05BeatInterval" = "Auto Loop 1/2";
"turntable.autoLoop1BeatInterval" = "Auto Loop 1";
"turntable.autoLoop2BeatInterval" = "Auto Loop 2";
"turntable.autoLoop4BeatInterval" = "Auto Loop 4";
"turntable.autoLoop8BeatInterval" = "Auto Loop 8";
"turntable.autoLoop16BeatInterval" = "Auto Loop 16";
"turntable.bounceLoop00625BeatInterval" = "Bounce Loop 1/16";
"turntable.bounceLoop0125BeatInterval" = "Bounce Loop 1/8";
"turntable.bounceLoop025BeatInterval" = "Bounce Loop 1/4";
"turntable.bounceLoop05BeatInterval" = "Bounce Loop 1/2";
"turntable.bounceLoop1BeatInterval" = "Bounce Loop 1";
"turntable.bounceLoop2BeatInterval" = "Bounce Loop 2";

//			
"turntable.autoLoopOnOff" = "Auto Loop";
"turntable.autoLoopDurationHalf" = "Loop Half";
"turntable.autoLoopDurationDouble" = "Loop Double";
"turntable.autoLoopDurationRotary" = "Loop Duration (Rotary)";	// 4.0.2
"turntable.loopIn" = "Loop In";
"turntable.loopOut" = "Loop Out";
"turntable.loopInOut" = "Loop In/Out";
"turntable.loopingActive" = "Loop on-off";
"turntable.loopOutAndReloopOrUnloop" = "Loop Out / Unloop";
"turntable.reloop" = "Reloop";
"turntable.copyTable" = "Duplicate";
"turntable.bpmTap" = "BPM Tap";
"turntable.bpmSync" = "Sync";
"turntable.censor" = "Censor";

"turntable.speed" = "Speed";
"turntable.speedRelative" = "Speed (Relative)";
"turntable.speedPlus" = "Speed +";
"turntable.speedMinus" = "Speed -";
"turntable.resetSpeed" = "Reset Speed";
"turntable.key" = "Key on-off";
"turntable.pitch" = "Pitch";
"turntable.pitchPlus" = "Pitch +";
"turntable.pitchMinus" = "Pitch -";
"turntable.pitchWetDry" = "Pitch Wet/Dry"; // djay 3.1
"turntable.pitchOnOff" = "Pitch on-off";
"turntable.resetPitch" = "Reset Pitch";
"turntable.gain" = "Gain";
"turntable.gainPlus" = "Gain +";
"turntable.gainMinus" = "Gain -";
"turntable.resetGain" = "Reset Gain";
"turntable.pan" = "Pan";
"turntable.panPlus" = "Pan +";
"turntable.panMinus" = "Pan -";
"turntable.resetPan" = "Reset Pan";
"turntable.lowEQ" = "Low EQ";
"turntable.lowEQPlus" = "Low EQ +";
"turntable.lowEQMinus" = "Low EQ -";
"turntable.lowEQKill" = "Kill Low EQ";
"turntable.resetLowEQ" = "Reset Low EQ";
"turntable.midEQ" = "Mid EQ";
"turntable.midEQPlus" = "Mid EQ +";
"turntable.midEQMinus" = "Mid EQ -";
"turntable.resetMidEQ" = "Reset Mid EQ";
"turntable.midEQKill" = "Kill Mid EQ";
"turntable.highEQ" = "High EQ";
"turntable.highEQPlus" = "High EQ +";
"turntable.highEQMinus" = "High EQ -";
"turntable.highEQKill" = "Kill High EQ";
"turntable.resetHighEQ" = "Reset High EQ";

"turntable.saveSliderSettings" = "Save Slider Settings";
"turntable.loadSliderSettings" = "Load Slider Settings";
"turntable.lockSliderSettings" = "Lock All Sliders";
"turntable.resetAllEffects" = "Reset All Sliders";
"turntable.echoTransitionEffect" = "Echo Transition FX";
"turntable.brakeTransitionEffect" = "Brake Transition FX";
"turntable.scrubbing" = "Scrub";

// djay 4.0
"turntable.scratchingNoTouchMove" = "Scratch (no touch detection)";
"turntable.scrollingMove" = "Scroll Library";
"turntable.filter" = "Filter";
"turntable.resetFilter" = "Reset Filter";	// 4.0.2
"turntable.matchKey" = "Match Key";
"turntable.recordSample" = "Record Sample";

"turntable.fx1Enabled" = "FX 1 Enabled";
"turntable.fx1SelectNext" = "FX 1 Select Next";
"turntable.fx1SelectPrev" = "FX 1 Select Previous";
"turntable.fx1SelectRotary" = "FX 1 Select";
"turntable.fx1ParameterValue" = "FX 1 Parameter";
"turntable.fx1WetDryValue" = "FX 1 Wet/Dry";
"turntable.fx2Enabled" = "FX 2 Enabled";
"turntable.fx2SelectNext" = "FX 2 Select Next";
"turntable.fx2SelectPrev" = "FX 2 Select Previous";
"turntable.fx2SelectRotary" = "FX 2 Select";
"turntable.fx2ParameterValue" = "FX 2 Parameter";
"turntable.fx2WetDryValue" = "FX 2 Wet/Dry";
"turntable.fx3Enabled" = "FX 3 Enabled";
"turntable.fx3SelectNext" = "FX 3 Select Next";
"turntable.fx3SelectPrev" = "FX 3 Select Previous";
"turntable.fx3SelectRotary" = "FX 3 Select";
"turntable.fx3ParameterValue" = "FX 3 Parameter";
"turntable.fx3WetDryValue" = "FX 3 Wet/Dry";

"turntable.fxBounceFlanger" = "Sway FX";
"turntable.fxBounceBitCrusher" = "Crush FX";
"turntable.fxBounceEcho" = "Echo FX";
"turntable.fxBounceEchoExtreme" = "Punch FX";
"turntable.fxBounceEchoCensor" = "Twist FX";
"turntable.fxBounceGate" = "Gate FX";
"turntable.fxBounceLowPassEcho" = "Absorb FX";
"turntable.fxBounceHighPassEcho" = "Drift FX";
"turntable.fxBounceLowPass" = "Low-Pass";
"turntable.fxBounceHighPass" = "High-Pass";
//

"turntable.fxActive" = "FX Active";	// djay 4.0.2
"turntable.toggleWaveformAlternateMode" = "Toggle Waveform Mode";	// djay 4.0.6

"mixer.midiCrossfadeCuttingModeToggle" = "Toggle Crossfader Cutting Mode";	// djay 4.0.4
"mixer.midiHamsterSwitchToggle" = "Toggle Hamster Switch";	// djay 4.0.4
"mixer.cutCrossfade" = "Cut Crossfader";
"mixer.cutCrossfadeAutoSlow" = "Auto Cut";
"mixer.cutCrossfadeAutoFast" = "Auto Cut (Fast)";
"mixer.activeLineVolumeKill" = "Cut Active Turntable";
"mixer.lineVolume1Plus" = "Line Volume + (1)";
"mixer.lineVolume1Minus" = "Line Volume - (1)";
"mixer.lineVolume1Kill" = "Kill Line Volume (1)";
"mixer.lineVolume2Plus" = "Line Volume + (2)";
"mixer.lineVolume2Minus" = "Line Volume - (2)";
"mixer.lineVolume2Kill" = "Kill Line Volume (2)";
"mixer.transitionTypeStandard" = "Set Standard Transition";
"mixer.transitionTypeBackspin" = "Set Backspin Transition";
"mixer.transitionTypeEcho" = "Set Echo Transition";
"mixer.transitionTypeBrake" = "Set Brake Transition";
"mixer.transitionTypeReverse" = "Set Reverse Transition";
"mixer.transitionTypeRandom" = "Set Random Transition";

"mixer.transitionLeft" = "Transition to Left";
"mixer.transitionRight" = "Transition to Right";
"mixer.transitionMiddle" = "Transition to Middle";
"mixer.transitionActiveToInactive" = "Transition to Inactive Turntable";	// djay 3.1
"mixer.crossfadeLeftStepwise" = "Crossfade to Left (Stepwise)";
"mixer.crossfadeRightStepwise" = "Crossfade to Right (Stepwise)";
"mixer.monitorCrossfadeLeft" = "Crossfade Monitor to Left";
"mixer.monitorCrossfadeRight" = "Crossfade Monitor to Right";
"mixer.monitorCrossfadeMiddle" = "Crossfade Monitor to Middle";
"mixer.monitorLevelMuteOnOff" = "Mute/Unmute Monitor";
"mixer.crossfadeLeft" = "Crossfade to Left";
"mixer.crossfadeRight" = "Crossfade to Right";
"mixer.crossfadeMiddle" = "Crossfade to Middle";
"mixer.masterLevelPlus" = "Master Level +";
"mixer.masterLevelMinus" = "Master Level -";
"mixer.monitorLevelPlus" = "Monitor Level +";
"mixer.monitorLevelMinus" = "Monitor Level -";

"mixer.crossfade" = "Crossfader";
"mixer.lineVolume1" = "Line Volume (1)";
"mixer.lineVolume2" = "Line Volume (2)";
"mixer.masterLevel" = "Master Level";
"mixer.monitorLevel" = "Monitor Level";
"mixer.monitorSelect" = "Monitor Select";
"mixer.monitorActive1" = "Monitor Active (1)";
"mixer.monitorActive2" = "Monitor Active (2)";

"mixer.monitorMix" = "Monitor Cue/Mix";
"mixer.monitorMixToCue" = "Monitor Cue";	// 4.2
"mixer.monitorMixToMix" = "Monitor Mix";	// 4.2

"musicLibrary.libraryUp" = "Select Previous Track";
"musicLibrary.libraryDown" = "Select Next Track";
"musicLibrary.libraryRotary" = "Move Library Selection (Rotary)";
"musicLibrary.librarySlider" = "Move Library Selection (Slider)";	// 3.1
"musicLibrary.loadSelection" = "Load Selected Song";	// 4.0
"musicLibrary.load1" = "Load Song on Turntable 1";
"musicLibrary.load2" = "Load Song on Turntable 2";
"musicLibrary.markUnmarkSelectedSongs" = "Mark/Unmark Selected Songs";
"musicLibrary.markSelectedSongs" = "Mark Selected Songs";
"musicLibrary.unmarkSelectedSongs" = "Unmark Selected Songs";
"musicLibrary.switchLibrarySource" = "Switch Library Source";	// 4.2
"musicLibrary.toggleLibrarySource" = "Switch Library Table";
// djay 3.1
"musicLibrary.focusSources" = "Focus Playlists";
"musicLibrary.focusTracks" = "Focus Tracks";
"musicLibrary.focusQueue" = "Toggle Queue";
// djay 5
"musicLibrary.previousSection" = "Select Previous Section";
"musicLibrary.nextSection" = "Select Next Section";
"musicLibrary.sectionRotary" = "Move Library Section (Rotary)";

"microphone.active" = "Microphone on-off";
"microphone.level" = "Level";
"microphone.levelPlus" = "Level +";
"microphone.levelMinus" = "Level -";
"microphone.pitch" = "Pitch";
"microphone.pitchPlus" = "Pitch +";
"microphone.pitchMinus" = "Pitch -";
"microphone.echo" = "Echo on-off";
"microphone.echoDuration" = "Echo Duration";
"microphone.echoDurationUp" = "Echo Duration +";
"microphone.echoDurationDown" = "Echo Duration -";
"microphone.recordSample" = "Record Sample";	// djay 4.0

"application.modifier" = "Controller Shift Key";
"application.playPause" = "Play/Pause";
"application.startDelay" = "Start Delay";	// 4.0.2
"application.stopDelay" = "Stop Delay";		// 4.0.2
"application.startStopDelay" = "Start/Stop Delay";
"application.closeWindows" = "Close Windows";
"application.restartAudioEngine" = "Restart Audio Engine";
"application.escape" = "Escape";
"application.undo" = "Undo";
"application.redo" = "Redo";
"application.automix" = "Automix on-off";
"application.recording" = "Recording on-off";
"application.tempoSliderRangeNext" = "Switch Tempo Slider Range";	// 4.2
// djay 4.0
"application.jogSeekMode" = "Jog Seek Mode";
"application.jogSeekModeToggle" = "Toggle Jog Seek Mode";
"application.turntable1Selected" = "Select Turntable 1";
"application.turntable2Selected" = "Select Turntable 2";
"application.turntableToggleSelected" = "Toggle Selected Turntable";
//

// djay 4.0
"sampler.player1.playingConsideringHoldSetting" = "Play Sample 1";
"sampler.player2.playingConsideringHoldSetting" = "Play Sample 2";
"sampler.player3.playingConsideringHoldSetting" = "Play Sample 3";
"sampler.player4.playingConsideringHoldSetting" = "Play Sample 4";
"sampler.player5.playingConsideringHoldSetting" = "Play Sample 5";
"sampler.player6.playingConsideringHoldSetting" = "Play Sample 6";
//

// djay 4.0.2
"sampler.player1.volume" = "Sampler 1 Volume";
"sampler.player2.volume" = "Sampler 2 Volume";
"sampler.player3.volume" = "Sampler 3 Volume";
"sampler.player4.volume" = "Sampler 4 Volume";
"sampler.player5.volume" = "Sampler 5 Volume";
"sampler.player6.volume" = "Sampler 6 Volume";
//

"sampler.toggleSamplerShown" = "Toggle Sampler";	// 4.0.3
